.barTop {}
.barTop ul {
	padding: 0px; /* Abstand für alle Browser vereinheitlichen */
	margin: 0px; /* Abstand für alle Browser vereinheitlichen */
	list-style: none;
}
.barTop li {
	float: left;
}
.barTop li div {
	padding: 0px 5px 0px 0px;
}


/* style default a tags */ 
.barTop a {
	display: inline-block;
	padding: 0px 5px 0px 5px;
	/* font-size: 12px; ->layout_1.css */
	font-weight: 400;
	text-decoration: none; 
	color: #A55186;
}
.barTop .selected a, .barTop .selected a:hover, .barTop .selected a:active, .barTop .breadcrumb a {
	color: #ffffff;
	background-color: #A55186;
}
.barTop a:hover {
	color: #A55186;
	background-color: #F7F0F5;
}
.barTop .firstrow a {

}
.barTop li div:before {
	color: #A55186;
	content: '/';
	padding: 0px 5px 0px 0px;
}
.barTop li.firstrow div:before {
	content: '';
	padding: 0px 0px 0px 0px;
}

/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.barTop img, .barTop .image, .barTop .moimage, .barTop .image a, .barTop .moimage a, .barTop .image a:hover, .barTop .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}